#!/bin/bash
# start-app.sh: Starts the Docker application services.
# This script launches all containers in detached mode and configures them to restart on failure.

docker-compose up -d

echo "Running app ..."
echo "The app is available at http://localhost:5000"
